<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.equinox.core.feature"
      label="%featureName"
      version="1.15.900.v20260413-1500"
      provider-name="%providerName">

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import plugin="org.apache.felix.gogo.command" version="1.1.2" match="compatible"/>
      <import plugin="org.apache.felix.gogo.runtime" version="1.1.6" match="compatible"/>
      <import plugin="org.apache.felix.gogo.shell" version="1.1.4" match="compatible"/>
      <import plugin="org.osgi.service.cm" version="1.6.1" match="compatible"/>
      <import plugin="org.osgi.service.component" version="1.5.1" match="compatible"/>
      <import plugin="org.osgi.service.device" version="1.1.1" match="compatible"/>
      <import plugin="org.osgi.service.event" version="1.4.1" match="compatible"/>
      <import plugin="org.osgi.service.metatype" version="1.4.1" match="compatible"/>
      <import plugin="org.osgi.service.provisioning" version="1.2.0" match="compatible"/>
      <import plugin="org.osgi.service.upnp" version="1.2.1" match="compatible"/>
      <import plugin="org.osgi.service.useradmin" version="1.1.1" match="compatible"/>
      <import plugin="org.osgi.service.wireadmin" version="1.0.2" match="compatible"/>
      <import plugin="org.osgi.util.function" version="1.2.0" match="compatible"/>
      <import plugin="org.osgi.util.measurement" version="1.0.2" match="compatible"/>
      <import plugin="org.osgi.util.position" version="1.0.1" match="compatible"/>
      <import plugin="org.osgi.util.promise" version="1.3.0" match="compatible"/>
      <import plugin="org.osgi.util.xml" version="1.0.2" match="compatible"/>
   </requires>

   <plugin
         id="org.eclipse.osgi"
         version="3.24.200.v20260413-1500"/>

   <plugin
         id="org.eclipse.osgi.services"
         version="3.12.300.v20250707-1221"/>

   <plugin
         id="org.eclipse.osgi.util"
         version="3.7.400.v20250516-0916"/>

   <plugin
         id="org.eclipse.equinox.common"
         version="3.20.300.v20251111-0312"/>

   <plugin
         id="org.eclipse.equinox.registry"
         version="3.12.600.v20250906-0651"/>

   <plugin
         id="org.eclipse.equinox.simpleconfigurator"
         version="1.5.700.v20251111-1031"/>

   <plugin
         id="org.eclipse.equinox.app"
         version="1.7.600.v20251211-1038"/>

   <plugin
         id="org.eclipse.osgi.compatibility.state"
         version="1.3.0.v20251022-1724"/>

   <plugin
         id="org.eclipse.equinox.console"
         version="1.4.1100.v20250722-0745"/>

</feature>
